/*
 Theme Name:   Ecommerce Trasqua Village
 Description:  Template per il sito web 
 Author:       Web Commerce srl
 Author URI:   http://www.webcommercesrl.it
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
        font-family:'florest-rough';
    src: url('/wp-content/themes/ecommerce/font/florest-rough.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
}
.et-cart-info span:before {
    content: '\e013';
    font-family: 'ETmodules' !important;
}

#acquista-biglietti .woocommerce-product-gallery {display: none;}

#acquista-biglietti .summary {width: 100%;margin-bottom: 0;color: #ffffff;}

#acquista-biglietti .summary .product_title, #acquista-biglietti .summary .price, #acquista-biglietti .summary .product_meta,#acquista-biglietti .woocommerce-tabs {display: none;}

#acquista-biglietti .summary #arb-reservations-reservation-form {border: none !important;box-shadow: none;}

#acquista-biglietti .summary p.form-field {width: 45%;display: inline-block;margin-bottom: 0;vertical-align: top;}

#acquista-biglietti .summary p.form-field input {min-width: 50px;}

#acquista-biglietti .summary p.form-field .after_text {display: none;}

#acquista-biglietti .summary p.form-field.arb_reservations_field_resource {width: 91%;}

#acquista-biglietti .summary #eform {margin-top: 0;}

#acquista-biglietti .summary #eform .arb_reservations_field_start_date::before {content: 'Scegli la data';}

#acquista-biglietti .summary #eform button[type="submit"] {background-color: #ffed00 !important;color: #333333;font-weight: 700;float: right;border: none;border-radius: 10px;}
#acquista-biglietti .summary #eform .form-field label[for=arb_reservations_field_start_date] {/* display:none; */visibility: hidden;}
#acquista-biglietti .summary #eform .form-field label[for=arb_reservations_field_start_date]:before {content:"Ingresso a partire dalle ore";visibility: visible;}
#acquista-biglietti .et_pb_accordion_open_title:before {
    display: block!important;
    content: "\e04f" !important;
  font-size:32px;
  right:-10px;
}

#acquista-biglietti .summary #eform .arb-reservations-reservation-form .arb-reservations-reservation-cost{
  background-color:#ffffff !important;
}

#acquista-biglietti .related.products {display: none;}

#acquista-biglietti .summary p.form-field.arb_reservations_field_resource:after {
    /*content: "ATTENZIONE! la scelta dell'area rappresenta una preferenza e non è in alcun modo vincolante ai fini dell'assegnazione del posto.";*/
    font-size: 13px;
}

.arb-reservations-reservation-form fieldset label span {color: #ffffff;}

#customer_details .col-1 {width: 100%;}

#customer_details .col-1 .woocommerce-account-fields {padding: 20px 30px;background: #ff8200;margin: 20px 0;font-size: 16px;color: #ffffff;}

.wc-reservation-summary .status-unpaid {background-color: orange !important;}

/* Media Queries per i tablet */
@media screen and (max-width: 1024px) {


}


/* Media Queries per smartphone*/
@media screen and (max-width: 767px) {



}